<?php
$result = $GLOBALS['db']->query("select * from ecmproductmodels where deleted='0' and parent_id='".$_REQUEST['id']."'");
$sm='<select name="models[]" multiple id="models" sieze="6">';
while($row=$GLOBALS['db']->fetchByAssoc($result)){
	$sm.='<option value="'.$row['id'].'">'.$row['name'].'</option>';
}
$sm.='</select>';
echo $sm;
?>